@charset "utf-8";
/* CSS Document */

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin:0;
}

#header {
background: #fff url(images/artwork1a_bg.gif) repeat-x;
text-align:center;
}

#top {
width: 800px;
margin:0 auto;
}

#toplogo {
width:498px;
display:inline;
float:left;
}

#toplang {
background-color:#cccccc;
display:none;
float:right;
width:302px;
text-align:right;
}

#navbar {
width: 800px;
margin:0 auto;
}

#container {
width: 800px;
margin: 0 auto;
}

#space {
width: 800px;
height: 5px;
}

#left {
width: 492px;
float:left;
display: inline;
margin: 0 0 5px 1px;
padding: 5px 5px 5px 0;
border-right: #00552f 1px solid;
}

#right {
width: 282px;
float:right;
display: inline;
margin: 0 1px 0 5px;
padding: 5px 0 0 10px;
}

#center {
width: 800px;
float:left;
display: inline;
margin: 0 0 5px 1px;
padding: 0 0 5px 1px;
}

.homenews {
padding-left:5px;
margin-left:5px;
}

.homenews li{
padding-bottom: 10px;
}

#footer {
clear: both;
text-align:center;
font-size:10px;
border-top: #00552f 1px solid;
margin: 10px 0;
padding: 10px 0;
color:#666666;
}

#crumbs {
clear: both;
text-align:left;
font-size:10px;
color:#666666;
margin-top:10px;
}

a {
color: #00552f;
text-decoration:none;
}

a:hover {
color: #02874c;
text-decoration:underline;
}

li {
padding-bottom:15px;
}